Bug 175376 - Volunteer for maintainership of x11-wm/piewm
Summary: Volunteer for maintainership of x11-wm/piewm
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-17 17:30 UTC by david
Modified: 2013-01-18 07:22 UTC (History)
0 users

See Also:


Attachments
file.diff (395 bytes, patch)
2013-01-17 17:30 UTC, david
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description david 2013-01-17 17:30:00 UTC
	MAINAINER for x11/piewm is presently ports@FreeBSD.org.

	I actually use piewm as my primary WM (and have done so for
	several years).  (I know of very few others who use it.)
	I also found bugs & submitted patches for it in the past.

	Finally, were something to happen to cause it to stop working,
	my productivity could be seriously impacted (especially if tvtwm
	were also unavailable).

How-To-Repeat: 	n/a
Comment 1 Florian Smeets freebsd_committer 2013-01-17 21:20:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flo

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-01-18 07:19:25 UTC
Author: flo
Date: Fri Jan 18 07:19:13 2013
New Revision: 310584
URL: http://svnweb.freebsd.org/changeset/ports/310584

Log:
  - over to new volunteer
  - while here convert to new header format
  
  PR:		ports/175376
  Submitted by:	dhw

Modified:
  head/x11-wm/piewm/Makefile   (contents, props changed)

Modified: head/x11-wm/piewm/Makefile
==============================================================================
--- head/x11-wm/piewm/Makefile	Fri Jan 18 06:40:18 2013	(r310583)
+++ head/x11-wm/piewm/Makefile	Fri Jan 18 07:19:13 2013	(r310584)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	piewm
-# Date created:		24 November 1994
-# Whom:			asami
-#
+# Created by: asami
 # $FreeBSD$
-#
 
 PORTNAME=	piewm
 PORTVERSION=	1.04
@@ -11,7 +7,7 @@ PORTREVISION=	3
 CATEGORIES=	x11-wm
 MASTER_SITES=	http://www.crynwr.com/piewm/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	david@catwhisker.org
 COMMENT=	A tvtwm with pie (circular) menus
 
 DISABLE_SIZE=	yes
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Florian Smeets freebsd_committer 2013-01-18 07:22:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!